.pie{ behavior: url(css/PIE.htc); position:relative;}
*{outline:none}
:focus {
outline: 0;
}
.container{max-width:1096px}
a{outline:none !important; text-decoration:none}
body{font-family: 'open_sansregular';} 
p{color:#7f7e7e; font-size:15px;font-family: 'open_sansregular'; line-height:23px;}
ul, li, h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; list-style:none} 
a:hover{text-decoration:none}
h1{font-family: 'open_sansbold'; font-size:36px; /*text-transform:uppercase*/}
h2 {
    font-family: "open_sansbold";
    font-size: 33px;
    text-transform: uppercase;
}

h6{font-size:15px; text-transform:uppercase;font-family: 'open_sansregular';} 
button{border:none}
.row{max-width:1100px}
.top{border-bottom:1px solid #f2f2f2}
.info-block{padding:10px 0;}
.info-block a{color:#9a9a9a; font-size:14px; margin-right:20px;}
.info-block a:last-child{margin-right:0px;}
.info-block a:hover{color:#eb280a}
.info-block a:first-child:before{content:"\f095";font-family: 'FontAwesome'; margin-right:10px;}
.info-block a:last-child:before{content:"\f0e0";font-family: 'FontAwesome'; margin-right:10px;}
.search_form{ float:right; }

.search_form input {
	outline: none;
	box-shadow:none;
	border-radius:0px;
	border:none;
}
.search_form input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
.search_form input::-webkit-search-decoration,
.search_form input::-webkit-search-cancel-button {
	display: none; 
}
.solar-pumps{display:block;}
.solar-pumps h3{background:#000;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; color:#fff;font-family:'open_sanssemibold'; text-transform:uppercase; font-size:20px; padding:10px 25px;}
.solar-pumps img{border:1px solid #ccc; margin:30px auto; text-align:center; width:100%}
.solar-pumps-block{width:100%;padding:50px 0;}
.solar-pumps-block h4{font-family: 'open_sanslight'; padding-bottom:17px; border-bottom:1px solid #dadada}
.solar-pumps-block img{width:100%}
.solar-pumps-block ul{margin-top:20px;}
.solar-pumps-block ul li{list-style:none;font-family: 'open_sanslight'; font-size:13px; padding-bottom:10px;}
.solar-pumps-block ul li:before{content:"\f0a9";font-family:'FontAwesome'; padding-right:15px; color:#ef371d}

.presentations{margin:50px 0 0 0}
.presentations h4{font-family:'open_sanslight'; padding-bottom:17px; border-bottom:1px solid #dadada}
.presentations iframe{width:100%; border:none; height: 350px;}
.presentations h5{font-family:'open_sanssemibold'; font-size:17px; padding-bottom:15px;}

.search_form input[type=search] {
	float:right;
	width:90%;
	border:1px solid #f2f2f2;
	/*border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2;*/
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	margin:0px;
	height:43px;
	padding:5px 20px;
}
.search_form input[type=search]:focus {
	width:100%;
	background-color: #fff;
	border-color: #eb280a;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


.search_form input:-moz-placeholder {
	color: #999;
}
.search_form input::-webkit-input-placeholder {
	color: #999;
}
.search_form button{float:right; margin-top:-36px; margin-right:17px;background:url(../images/search.png) no-repeat ; width:25px; height:35px; background-size:100%; cursor:pointer}
.top-bar, .top-bar ul{background:none}
.nav li a{font-family: 'open_sansbold'; color:#000; text-transform:uppercase; font-size:13px; transition: all 0.3s ease 0s; }
.nav li a:hover{color:#ef351e; transition: all 0.3s ease 0s; }
.nav li{border-top:2px solid #fff; transition: all 0.3s ease 0s; }
.nav li:hover{border-top:2px solid #ef351e; transition: all 0.3s ease 0s; }
.top-bar{padding:0px;}
.menu > li > a {
    display: block;
    line-height: 1;
    padding: 1.9rem 1.5rem;
}
ul.top-social {float:right}
ul.top-social li{display:inline-block;border-radius:100%; margin-left:15px; text-align:center; float:right;margin-top:28px; display:table}
ul.top-social li a{width:33px; height:33px;background:#f1f1f1; display:block;border-radius:100%;color:#858585; line-height:26px;}
ul.top-social li a:hover{background:#ef351e; color:#fff}
ul.top-social li:nth-child(1) a:before{content: "\f167";font-family:'FontAwesome';padding-top:5px; display:block; }
ul.top-social li:nth-child(2) a:before{content:"\f0e1";font-family:'FontAwesome'; padding-top:5px; display:block;}
ul.top-social li:nth-child(3) a:before{content:"\f09a";font-family:'FontAwesome'; padding-top:5px; display:block;}
.logo img{margin:10px 0}


.navbar-brand{padding:10px}
.navbar-nav{float:right}
.nav > li > a:hover, .nav > li > a:focus{background:none}


.about-block{padding:50px 0 80px 0; display:block; text-align:center; /*background:url(../images/about-bg.jpg) no-repeat;*/
background-color: #fff; background-size:cover; background-position:fixed}
.about-block span{text-align:left; float:left}
.about-block p{color:#7f7e7e}
.hed-box h1{text-align:center; padding-top:15px; color:#000}
.hed-box h6{text-align:center;padding: 10px;}
.hed-box{min-width:320px; margin:0px auto; text-align:center; display:inline-block; position:relative}
.hed-box:after{content:"";  width:41px; height:39px; position:absolute; right:0;background:url(../images/text-arrow-r.png) no-repeat;margin-top:-10px; }
.hed-box:before{content:"";width:41px; height:39px; position:absolute; left:0;background:url(../images/text-arrow-l.png) no-repeat; }
.about-block .inner{margin-top:55px}
.two-box{margin-top:80px;}
.two-box p{text-align:left; color:#7f7e7e; font-size:14px; display:block; margin-top:15px;}
.box{-webkit-box-shadow: 1px 1px 22px -6px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 1px 22px -6px rgba(0,0,0,0.5);
box-shadow: 1px 1px 22px -6px rgba(0,0,0,0.5); padding:25px 25px 70px 25px; position:relative;
background:#fff}
.box img{float:left; margin-right:30px; margin-top:40px; margin-bottom:30px;}
.box h2{text-align:left; font-size:20px;font-family: 'open_sanssemibold'; color:#282828; padding-bottom:18px; text-transform:uppercase;}
.balck-line{width:44px; height:2px; background:#282828; content:"";display:inline-block; }
.box:after{content:""; position:relative; right:0; background:url(../images/text-arrow-r.png) no-repeat;width:41px; height:39px; position:absolute; right:0;background:url(../images/text-arrow-r.png) no-repeat; margin:0 25px 0 0 }
.box:before{content:""; position:relative; right:0; background:url(../images/text-arrow-r.png) no-repeat;width:41px; height:39px; position:absolute; left:0;background:url(../images/text-arrow-l.png) no-repeat; margin:0 0 0 25px; }

.contact-form{background:#2a2d45 url(../images/contact-form.jpg) no-repeat right; text-align:center; padding:50px; background-size:cover;}
.white-color{color:#fff;}
.contact-form .input-style{border-radius:0px; background:none; color:#fff; margin-bottom:20px;}

.contact-form .inner{margin-top:60px;}
.contact-form input{width:100%}

ul.download-list{display:inline-block; width:100%}
ul.download-list li{width:100%; /*float:left;*/ padding:0 15px 10px 0;list-style-type: none !important;}
.download-list li img{
	padding: 0 !important;
}
ul.download-list li a{background: rgba(252,252,252,1);
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,252,252,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed', GradientType=0 );
width:100%;
display:block;
padding:15px;
font-family:'open_sanssemibold';
 color:#000}
 
ul.download-list li a:hover {background: rgba(237,237,237,1);
background: -moz-linear-gradient(-45deg, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(100%, rgba(252,252,252,1)));
background: -webkit-linear-gradient(-45deg, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%);
background: -o-linear-gradient(-45deg, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%);
background: linear-gradient(135deg, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fcfcfc', GradientType=1 );}
ul.download-list img{margin-right:15px;}




/* Common button styles */
.arrow-btn:after{content:"\f105";font-family:'FontAwesome'; font-size:17px; margin-left:7px;}
.button1{display:table !important; margin-top:20px;}
.button {
	min-width: 110px;
	max-width: 200px;
	display: block;
	padding:10px 18px;
	border: none;
	background:#ef371d;
	color:#fff;
	vertical-align: middle;
	position: relative;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.button:focus {
	outline: none;
}
.button > span {
	vertical-align: middle;
}

/* Ujarak */
.button--ujarak {
	-webkit-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
}
.button--ujarak::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #37474f;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.7, 1, 1);
	transform: scale3d(0.7, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak.button--round-s::before {
	border-radius: 2px;
}
.button--ujarak.button--inverted::before {
	background: #7986CB;
}
.button--ujarak,
.button--ujarak::before {
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak:hover {
	color: #fff;
	border-color: #37474f;
}
.button--ujarak.button--inverted:hover {
	color: #37474F;
	border-color: #fff;
}
.button--ujarak:hover::before {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


.contact-form ::-webkit-input-placeholder { /* Chrome */
  color:#fff;
  font-style:italic;
}
.contact-form :-ms-input-placeholder { /* IE 10+ */
  color:#fff;
   font-style:italic;
}
.contact-form ::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
  opacity: 1;
   font-style:italic;
}
.contact-form :-moz-placeholder { /* Firefox 4 - 18 */
  color:#fff;
  opacity: 1;
   font-style:italic;
}

.banner-slider{ position:relative}
.slider{height:500px}
.slider-one{background:url(../images/slide1-bg.jpg) no-repeat center; padding:90px 0 70px 0}
.slider-two{background:url(../images/slide2-bg.jpg) no-repeat center; }
/*.slider-one img{float:left; margin:0 10px 0 0;}*/
.banner-slider img{width:auto !important}
.banner-slider h1{color:#fff; font-size:45px; margin-top:120px; }
.banner-slider h3{color:#fff;font-family: 'open_sanslight'; font-size:28px; text-align:center;background:rgba(0,0,0,0.7); padding:15px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; line-height:32px; margin-top:80px; }

.banner-slider .owl-prev{width:48px; height:65px; background:url(../images/arrow-left.png) no-repeat; margin:-270px 0 0 50px; position:absolute; z-index:999; left:0}
.banner-slider .owl-next{width:48px; height:65px; background:url(../images/arrow-right.png) no-repeat; margin:-270px 50px 0 0; position:absolute; z-index:999; right:0px;}
.banner-slider .owl-dot{width:10px !important; height:10px !important; background:#fff; margin:0px auto; text-align:center; display:inline-block; text-align:center;margin-right:5px}
.banner-slider .active{background:#ef371d !important}
.owl-dots {
    text-align: center;
	margin-top:-30px;
	position:absolute;
	right:0;
	left:0;
	
}
.navbar-brand{height:auto}
.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 35px;
}
.banner-slider .owl-dot span{display:inline-block;}
.btn2{max-width:auto; margin:0px auto; text-align:center;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; border-radius: 8px;
    display: inline-block;
    margin: 0 auto;
    max-width: inherit;
    min-width: inherit;
    text-align: center;
    white-space: nowrap;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	
	}
	
.top-spc{margin-top:90px;}	

footer{background:#000; padding:45px 0}
footer h4{font-size:20px; color:#fff;font-family: 'open_sansbold'; padding-bottom:30px; text-transform:uppercase}
footer ul.address li{color:#fff; margin-bottom:15px;}
footer ul.address li:nth-child(1):before{content:"\f041";font-family: 'FontAwesome'; color:#ef371d; padding-right:10px;}
footer ul.address li:nth-child(2):before{content:"\f095";font-family: 'FontAwesome'; color:#ef371d;padding-right:10px;}
footer ul.address li:nth-child(3):before{content:"\f0e0";font-family: 'FontAwesome'; color:#ef371d;padding-right:10px;}
footer ul.links li{line-height:26px;}
footer ul.links li:before{content:"\f105";font-family: 'FontAwesome'; color:#fff; margin-right:10px;}
footer ul.links li a{color:#fff; font-size:14px;}
footer ul.links li a:hover{color:#ef371d}
footer ul.social li{display:block; margin-bottom:10px;}
footer ul.social li a{color:#fff; font-size:14px; display:block; line-height:26px;}
footer ul.social li a:hover{color:#ef371d}
footer ul.social li:nth-child(1) a:hover:before{color:#fff}
footer ul.social li:nth-child(2) a:hover:before{color:#fff}
footer ul.social li:nth-child(3) a:hover:before{color:#fff}
footer ul.social li:nth-child(4) a:hover:before{color:#fff}

footer ul.social li:nth-child(1) a:before{content:"\f09a"; width:28px; height:25px; background:#ef371d; text-align:center; vertical-align:middle;font-family: 'FontAwesome'; display:inline-block;margin-right:15px;}
footer ul.social li:nth-child(2) a:before{content:"\f099"; width:28px; height:25px; background:#ef371d;  text-align:center; vertical-align:middle;font-family: 'FontAwesome';display:inline-block;margin-right:15px;}
footer ul.social li:nth-child(3) a:before{content:"\f09e"; width:28px; height:25px; background:#ef371d;  text-align:center; vertical-align:middle;font-family: 'FontAwesome';display:inline-block;margin-right:15px;}
footer ul.social li:nth-child(4) a:before{content:"\f0e1"; width:28px; height:25px; background:#ef371d;  text-align:center; vertical-align:middle;font-family: 'FontAwesome';display:inline-block; margin-right:15px;}


.testimonials-box{width:100%;}
.testimonials-box p{font-size:12px; line-height:22px; padding:15px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; background:#0b0b0b}
.testimonials-box span{color:#fff}
.testimonials-slider .owl-prev{width:18px; height:18px; background:url(../images/l-arrow.png) no-repeat; position:absolute; z-index:999; right:20px; margin-top:-40px}
.testimonials-slider .owl-next{width:18px; height:18px; background:url(../images/r-arrow.png) no-repeat; position:absolute; z-index:999; right:0px;margin-top:-40px}
.copy-right{border-top:1px solid #202020; margin-top:50px; text-align:center; padding-top:30px;}

.sub-banner{width:100%; height:285px; background:url(../images/sub-banner.jpg) no-repeat center}
.sub-page{padding:40px 0}
.sub-page h1{text-align:center}
.sub-page h6{text-align:center; font-size:15px; padding:20px 0 0 0}
.sub-page h6:after{content:""; width:23px; height:5px; background:#ef371d; display:block; margin:20px auto 0}
.sub-page .box1{margin:35px 0}
.sub-page .box1 p{text-align:center;}
.box-two{padding:30px 30px 0 30px;}

.style-row1{padding:60px 0}
.style-row1 h2{text-align:center; font-size:38px; text-transform:uppercase;font-family: 'open_sansbold';}
.style-row1 h2:after{content:"";width:23px; height:5px; background:#ef371d; display:block; margin:20px auto 0}
.style-row1 p{font-size:14px;}
.spc-top{margin-top:55px;}
.panel-title > a{display:block;font-family: 'open_sanssemibold'; color:#9c9a9a; font-size:19px; padding:15px 30px}
.panel-default > .panel-heading{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.panel-heading{padding:0px;}
.glyphicon-chevron-down::before{content:"";background:url(../images/up-icon.png) no-repeat; width:18px; height:10px; display:block; margin:-29px 24px 0 0}
.glyphicon-chevron-up:before{content:"";background:url(../images/down-icon.png) no-repeat; width:18px; height:10px; display:block;margin:-29px 24px 0 0 }
.panel-body {
    padding: 35px;
}

ul.list li{display:block; color:#7f7e7e; font-size:14px; margin-bottom:7px;  padding:15px 0}
.immersion ul.list li {border-bottom:1px solid #7f7e7e;}
ul.list li:before{content:"\f058"; font-family:'FontAwesome'; font-size:16px; padding-right:10px; color:#ef371d}
ul.list{font-family: 'open_sanssemibold';}
.panel-group h3{font-size:18px;font-family: 'open_sanssemibold';}
.video-box{width:100%; height:auto; /*margin-top:40px;*/ margin-bottom:25px;}
.video-box iframe{width:100%; height:680px;}
.btn-left{float:left}
.btn-left2{max-width:290px}
h4{font-family:'open_sanssemibold'; font-size:25px; color:#ef371d; margin-bottom:15px;}
.purchasing p{font-family:'open_sanssemibold'; color:#000} 
.purchasing .box1{margin-top:10px;}

ul.address-box h3{color:#ef3c24;font-family:'open_sanssemibold'; font-size:20px;}
ul.address-box h4{color:#000; font-size:18px; padding:15px 0 0 0}
ul.address-box h5{font-size:16px;font-family:'open_sanssemibold';}
ul.address-box li{margin-bottom:10px;}
ul.address-box li a{font-family: 'open_sansregular' !important; font-weight:normal; color:#7f7e7e;}
ul.address-box li a:hover{color:#000}
ul.address-box li span{font-family:'open_sansregular' !important; font-weight:normal}
ul.address-box li.email:before{content:"\f0e0";font-family:'FontAwesome'; color:#ef371d; margin-right:15px;}
ul.address-box li.add:before{content:"\f041";font-family:'FontAwesome'; color:#ef371d; margin-right:15px;}
ul.address-box li.ph:before{content:"\f095";font-family:'FontAwesome'; color:#ef371d; margin-right:15px;}
ul.address-box li.co:before{content:"\f0a9";font-family:'FontAwesome'; color:#ef371d; margin-right:15px;}
ul.address-box h2{font-size:16px; color:#ef3c24;font-family:'open_sanssemibold';}



/*.immerun-img{float:right !important }*/
.banner_box{padding:20px; background:#fff;}
.banner_box p{color:#000}

ul.sidebar_list li{background:#eee; padding:15px; border-bottom:3px solid #fff}
ul.sidebar_list li h2{font-size:18px;font-family: 'open_sansbold';  margin-bottom:10px;text-transform: none;}
ul.sidebar_list li a{font-size:12px !important}

    /* Large desktop */
    @media (max-width: 1200px) {
	
	.box img{margin:0px auto; text-align:center; float:none }
	.box h2{padding-top:20px;}
	.banner-slider h3{font-size:25px;}
	
	}
	
	
	
	
	
    @media (min-width: 992px) and (max-width:1024px) { ... }
	
	
	
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 991px) {
    	ul.download-list li{display:block; width:100%}

	.banner-slider img {
    margin: 0 auto;
    text-align: center;
    width: auto !important;
}
.banner-slider{text-align:center; margin:0px auto}
.banner-slider img {
    margin: 0 auto;
    text-align: center;
    width: 200px !important;
}
.banner-slider h1 {
    color: #fff;
    font-size: 45px;
    margin-top: 20px;
	text-align:left;
}
.banner-slider h3{text-align:left}

.banner-slider .owl-next {

    margin: -204px 50px 0 0;
   
}
.banner-slider .owl-prev{ margin: -204px 0 0 50px;}
.banner-slider{height:auto}
.banner-slider h3{font-size:18px;}

	
	}
	
	
	
	
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
	ul.download-list li{display:block; width:100%}

	/*.search_form input[type="search"]{width:100%} */
	.search_form{width:100%;border-top: 1px solid #f2f2f2;}
	.info-block{text-align:center}
	.navbar-toggle{background:#000}
	.navbar-nav{width:100%; margin:0px}
	.navbar-nav > li > a{padding:10px 0}
	.navbar-collapse{background:#4f4f4f}
	.navbar-nav > li > a{color:#fff}
	.nav li {
    border-top: 1px solid #858585;
	
	}
	ul.top-social li{display:inline-block; float:none;}
	ul.top-social{float:none; text-align:center; margin-bottom:25px;}
	.navbar-toggle .icon-bar{background:#fff}
	.navbar-toggle{margin-top:30px;}
	.contact-form{padding:30px 0;}
	.hed-box{min-width:100%}
	footer h4{padding:30px 0 10px 0}
	
	.banner-slider img {
    margin: 0 auto;
    text-align: center;
    width: 150px !important;
}
.banner-slider{height:auto}
.banner-slider h1 {
    color: #fff;
    font-size: 30px;
    margin-top:0px;
}
.banner-slider h3{font-size:20px;}
.banner-slider .owl-next {

    margin: -150px 10px 0 0;
   
}
.banner-slider .owl-prev{ margin: -150px 0 0 10px;}
h1, .style-row1 h2{font-size:28px;}	
/*.video-box{height:400px;}*/
.video-box iframe{height:400px;}
.slider-one img{float:none !important; }
.banner-slider h3{margin:20px 0}
.slider-one{padding:30px 0; background-size:cover}
.banner h5{font-size:17px !important;}
.immerun-img {width:180px !important;}
	}
	
	
     
    /* Landscape phones and down */
    @media (max-width: 480px) {
	
	.banner-slider img {
    margin: 0 auto;
    text-align: center;
    width:150px !important;
} 
.banner-slider h1{font-size:20px;}
.banner-slider h3{font-size:15px;}
}